/* CSS Document */
body{ background:#0f0f0f url(http://m1.073img.com/_13img/zt/ddt_0718/bg.jpg) no-repeat center 33px;}

.this_all{ width:1000px; margin:0 auto; font-family:"Î¢ÈíÑÅºÚ";}
.this_top{ height:443px;}
.this_nav{ height:89px;}
.this_nav li{ width:200px; float:left; cursor:pointer;}

.this_con{ margin-top:12px; border-top:#b0b0b0 solid 5px; background:#e4e4e4 url(http://m1.073img.com/_13img/zt/ddt_0718/bg1.jpg) repeat-x top;}



.redPart { width: 798px; height: 335px; }
.swfBox { width: 409px; height:289px; padding-left: 17px; padding-top: 15px; float: left; }
.swfBox div{width: 409px; height:289px; background:#808080;}
.wordPart { width: 322px; float: left; padding-left: 24px; padding-top:20px; }
.wordPart h2 { line-height:34px; font-weight:normal; font-size: 16px; text-align:center;}
.wordPart h2 a { color: #cc5f0f; }
.thisWordList{ border-top:#c6c6c6 solid 1px; margin-top:10px; padding-top:8px;}
.thisWordList li { height: 24px; line-height: 24px;  width: 322px; white-space:nowrap; overflow:hidden;}
.thisWordList li span{ float:right;color: #5b5b5b;}
.thisWordList a { color: #5b5b5b; }
.thisRight{ width:190px; float:left; padding-top:24px;}
.thisRight p{ line-height:30px; color:#5b5b5b; padding-top:10px; font-size:14px;}

.this_tit{ height:22px;}
.this_tit3{ padding:15px 0;}


.g1 { padding-top: 18px; padding-left:1px;}
.g1 dl { width: 238px; height: 333px; float: left; margin-left: 9px; display:inline;}
.g1 h3 { color: #cb5600; font-size: 16px; height: 20px; line-height: 20px; padding:11px 0 8px;}
.g1 h3 a { color: #cb5600; }
.g1 p { line-height: 21px; color: #5b5b5b; }
.g1 dt img { border: 1px #979797 solid; width: 236px; height: 198px; }
.g1 dt { height:198px; }
.g1_padding{ padding-top:10px;}



.g45 { padding-top: 18px;}
.g45 dl { width:225px; height: 200px; float: left; margin-left: 20px; text-align: center;  display:inline;}
.g45 dt img { border: 1px #333 solid;  width:225px; height: 150px; }
.g45 dt { height: 150px; }
.g45 dd { padding-top:10px; text-align:center; font-size:14px; }
.g45 dd a{ color:#333333;}


.this_left_pl{ width:685px; padding-left:15px; float:left;}
.this_right_wb{ margin-left:15px; width:273px; border:#b4b4b4 solid 1px; background:#d6d6d6; height:535px; float:left; display:inline;}


.this_bread{ margin:8px 7px 0; background:#bdbdbd; padding:6px 0 6px 16px; font-size:14px; color:#5b5b5b;}
.this_bread a{color:#5b5b5b;}

.this_tit2{ padding:20px 0 5px 20px; }
.this_tit2 h2{font-size:24px; color:#cb5600;}
.this_list{ width:960px; margin:0 auto;}
.this_list ul{ font-size:14px; line-height:30px; background:url(http://m1.073img.com/_13img/zt/ddt_0718/line.gif) repeat-x bottom; padding:10px 0;}
.this_list li{ color:#5b5b5b;}
.this_list li a{color:#5b5b5b;}
.this_list li.hot a{ color:#cb5600;}

.this_page{ padding:10px 0 20px 30px; color:#bdbdbd; font-weight:bold;}


.this_tulist{ padding:15px 0 0 5px;}
.this_tulist dl { width:188px; height: 207px; float: left; margin:0 30px; text-align: center;  display:inline;}
.this_tulist dt img {  width:188px; height: 158px; }
.this_tulist dt { height: 158px; }
.this_tulist dd { padding-top:10px; text-align:center; font-size:12px; }
.this_tulist dd a{ color:#444;}


.this_left{ width:670px; float:left;}
.this_right{ width:330px; float:left; background:#d3d3d3;}
.this_right_pl2{ padding:0 10px;}


.g5 { padding-left:2px;}
.g5 dl { width:148px; height: 160px; float: left; margin-left: 10px; text-align: center;  display:inline;}
.g5 dt img { width:148px; height: 125px; }
.g5 dt { height: 125px; }
.g5 dd { padding-top:7px; text-align:center; font-size:12px; }
.g5 dd a{ color:#333333;}

.g6{ padding:0 12px;}
.g6 li{ line-height:24px; color:#7c7c7c;}
.g6 li span{ float:right;}
.g6 li a{ color:#5b5b5b;}

.hy_pl_6_tit{ background:#d4d4d4;}
.hy_pl_6{ border:none; background:none; font-family:"ËÎÌå";}
.hy_pl_4_tit dt{ padding-top:7px; color:#cc5e0d!important; font-family:"Î¢ÈíÑÅºÚ"; }
.hy_pl_4_tit dd{ display:none;}
.hy_pl_4_div{ padding:0px 20px;}
.hy_pl_4_con{color:#00a1d7;}
.hy_pl_4_div a:link, .hy_pl_4_div a:visited{ color:#00a1d7; text-decoration:none;}
.hy_pl_4_div a:hover, .hy_pl_4_div a:active{ color:#00a1d7; text-decoration:underline;}
.hy_pl_8{ color:#666;}
.hy_pl_8 textarea{ width:636px; border-color:#a3b6d3;}
.hy_pl_32_in{border-color:#a3b6d3;}

.this_right_pl2{ padding:0 10px;}
.this_right_pl2 .hy_pl_8 textarea{ width:600px; border-color:#a3b6d3;}



.hy_foot{ text-align:center; padding:20px 0 30px; line-height:22px; color:#656565; border:none;}
.hy_foot a{ color:#656565;}












.cont_box{ padding:0 20px;}
.cont_box h1{ text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:24px; color:#cb5600; padding:18px 0 12px;}
.cont_box_day{ color:#999999; text-align:center;}
.cont_box_day span{ color:#666;}
.cont_box_zi{ line-height:24px; background:url(http://m1.073img.com/_13img/news/sun/line.gif) repeat-x bottom; height:33px;}
.cont_box_zi span{ color:#666;}
.cont_box_zi img{ cursor:pointer;}
.cont_box_jianjie{ margin-top:10px; background:#e7f2f5; font-size:14px; line-height:24px; padding:8px 10px 10px;}
.cont_box_jianjie b{ display:block; padding-bottom:2px; color:#333;}
.cont_box_select{ padding-top:10px;}
.cont_box_text{ color:#5b5b5b;}
.cont_box_text p{ padding:10px 0;}
.cont_box_text a:link,.cont_box_text a:visited{ color:#39a2e3; text-decoration:underline;}
.cont_box_text a:hover,.cont_box_text a:active{ color:#ff8400; text-decoration:underline;}
.cont_14{ font-size:14px; }
.cont_14 p { font-size:1em; line-height:1.6em;}
.cont_16{ font-size:16px;}
.cont_16 p { font-size:1em; line-height:1.6em;}
.cont_18{ font-size:18px;}
.cont_18 p { font-size:1em; line-height:1.6em;}
.cont_box_person{ text-align:right; color:#666; padding-top:10px;}

.cont_pages { height: 50px; text-align: center; font-size: 14px; padding:20px 0 2px 0; font-family:"ËÎÌå";}
.cont_pages a,.cont_pages b,.cont_pages span { padding: 4px 8px 3px; line-height: 23px; }
.cont_pages a 	{ color: #666666; background: #fff; border: 1px #cccccc solid; text-decoration:none; }
.cont_pages a:hover{ border-color:#959393;}
.cont_pages b 	{ color: #fff; border: 1px #666666 solid; background: #666666; }
.cont_pages span { color: #cccccc; background: #fff; border: 1px #cccccc solid; cursor: default; }
.cont_pages a.ret{ border-color:#92c9e9; background-color:#eef8ff; color:#2b97db!important;}
.cont_pages a:hover.ret{ border-color:#3db8ff; background-color:#fff;  color:#2b97db!important;}

.cont_share{ font-size:14px; color:#666; padding-bottom:14px; border-bottom:#e0e0e0 solid 1px;}

.cont_diggBox{ width:644px; margin:0 auto; padding-top:15px;}
.diggBox { width: 644px; height: 100px;  }
	.diggBox li { width: 76px; text-align: center; float: left; padding: 0 8px; font-size: 14px; }
	.diggBox a { width: 76px; height: 26px; display: block; padding-top: 60px; color: #666; text-decoration: none; background: url(http://m1.073img.com/_13img/news/sun/diggbox.gif); }
	.diggBox a:hover { color: #ff7800; font-weight: bold; }
	
	.diggBox a.dg1 { background-position: 0 0; }
	.diggBox a.dg1:hover { background-position: 0 -87px; }
	.diggBox a.dg2 { background-position: -76px 0; }
	.diggBox a.dg2:hover { background-position: -76px -87px; }
	.diggBox a.dg3 { background-position: -152px 0; }
	.diggBox a.dg3:hover { background-position: -152px -87px; }
	.diggBox a.dg4 { background-position: -228px 0; }
	.diggBox a.dg4:hover { background-position: -228px -87px; }
	.diggBox a.dg5 { background-position: -304px 0; }
	.diggBox a.dg5:hover { background-position: -304px -87px; }
	.diggBox a.dg6 { background-position: -380px 0; }
	.diggBox a.dg6:hover { background-position: -380px -87px; }
	.diggBox a.dg7 { background-position: -456px 0; }
	.diggBox a.dg7:hover { background-position: -456px -87px; }
.diggCol { margin: 0 auto 6px auto; color:#3c3c3c;}
	.diggCol td { text-align: center; vertical-align: bottom; width: 92px; }





.this_game{  background:#e4e4e4;}
.this_game_tit{ margin:0 auto; width:340px; padding-top:15px;}
.this_game_tit li{ width:170px; height:40px; float:left; cursor:pointer;}

.this_game_div1{ position:relative; margin-left:10px;}

.this_game_1{ position:absolute; left:11px; top:0px;}
.this_game_2{ position:absolute; left:11px; top:104px;}
.this_game_3{ position:absolute; left:11px; top:207px;}
.this_game_4{ position:absolute; left:11px; top:311px;}

.this_game_5{ position:absolute;left:152px; top:17px;}
.this_game_6{ position:absolute;left:152px; top:121px;}
.this_game_7{ position:absolute;left:152px; top:224px;}
.this_game_8{ position:absolute;left:152px; top:328px;}

.this_game_9{ position:absolute;left:232px; top:68px;}
.this_game_10{ position:absolute;left:232px; top:276px;}
.this_game_11{ position:absolute;left:279px; top:163px;}


.this_game_12{ position:absolute;left:587px; top:163px;}
.this_game_13{ position:absolute;left:637px; top:68px;}
.this_game_14{ position:absolute;left:637px; top:276px;}

.this_game_15{ position:absolute;left:717px; top:17px;}
.this_game_16{ position:absolute;left:717px; top:121px;}
.this_game_17{ position:absolute;left:717px; top:224px;}
.this_game_18{ position:absolute;left:717px; top:328px;}

.this_game_19{ position:absolute; left:858px; top:0px;}
.this_game_20{ position:absolute; left:858px; top:104px;}
.this_game_21{ position:absolute; left:858px; top:207px;}
.this_game_22{ position:absolute; left:858px; top:311px;}




.this_game1_1{ position:absolute; left:11px; top:0px;}
.this_game1_2{ position:absolute; left:11px; top:104px;}
.this_game1_3{ position:absolute; left:11px; top:207px;}
.this_game1_4{ position:absolute; left:11px; top:311px;}
.this_game1_5{ position:absolute; left:11px; top:415px;}
.this_game1_6{ position:absolute; left:11px; top:519px;}
.this_game1_7{ position:absolute; left:11px; top:622px;}
.this_game1_8{ position:absolute; left:11px; top:726px;}

.this_game1_9{ position:absolute;left:132px; top:18px;}
.this_game1_10{ position:absolute;left:132px; top:122px;}
.this_game1_11{ position:absolute;left:132px; top:225px;}
.this_game1_12{ position:absolute;left:132px; top:329px;}
.this_game1_13{ position:absolute;left:132px; top:434px;}
.this_game1_14{ position:absolute;left:132px; top:538px;}
.this_game1_15{ position:absolute;left:132px; top:641px;}
.this_game1_16{ position:absolute;left:132px; top:745px;}

.this_game1_17{ position:absolute;left:172px; top:69px;}
.this_game1_18{ position:absolute;left:172px; top:277px;}
.this_game1_19{ position:absolute;left:172px; top:485px;}
.this_game1_20{ position:absolute;left:172px; top:693px;}
.this_game1_21{ position:absolute;left:208px; top:164px;}
.this_game1_22{ position:absolute;left:208px; top:580px;}
.this_game1_23{ position:absolute;left:278px; top:372px;}

.this_game1_24{ position:absolute;left:588px; top:372px;}
.this_game1_25{ position:absolute;left:658px; top:164px;}
.this_game1_26{ position:absolute;left:658px; top:580px;}
.this_game1_27{ position:absolute;left:697px; top:69px;}
.this_game1_28{ position:absolute;left:697px; top:277px;}
.this_game1_29{ position:absolute;left:697px; top:485px;}
.this_game1_30{ position:absolute;left:697px; top:693px;}


.this_game1_31{ position:absolute;left:737px; top:18px;}
.this_game1_32{ position:absolute;left:737px; top:122px;}
.this_game1_33{ position:absolute;left:737px; top:225px;}
.this_game1_34{ position:absolute;left:737px; top:329px;}
.this_game1_35{ position:absolute;left:737px; top:434px;}
.this_game1_36{ position:absolute;left:737px; top:538px;}
.this_game1_37{ position:absolute;left:737px; top:641px;}
.this_game1_38{ position:absolute;left:737px; top:745px;}

.this_game1_39{ position:absolute; left:858px; top:0px;}
.this_game1_40{ position:absolute; left:858px; top:104px;}
.this_game1_41{ position:absolute; left:858px; top:207px;}
.this_game1_42{ position:absolute; left:858px; top:311px;}
.this_game1_43{ position:absolute; left:858px; top:415px;}
.this_game1_44{ position:absolute; left:858px; top:519px;}
.this_game1_45{ position:absolute; left:858px; top:622px;}
.this_game1_46{ position:absolute; left:858px; top:726px;}
